.end-game{
  
  width: 100%;
  height: 100%;
  text-align: center;
  padding: 1em;
  color: #515151;
  display: flex;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;

  .container-button{
    width: 100%;
    display: block;
    margin-top: 1.5em;
  }

  img{
    width: 10em;
  }

}